Bug 134610 - gconf schema's missing?
Summary: gconf schema's missing?
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-10-04 22:36 UTC by Bryan W Clark
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 16:17:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Gnumeric Screenshot with 'schema missing' (22.10 KB, image/png)
2004-10-04 22:38 UTC, Bryan W Clark
no flags Details

Description Bryan W Clark 2004-10-04 22:36:19 UTC
In Gnumeric, goto:
  Format -> Gnumeric...

  Pick any:
     Windows, Files, Undo, Sorting

I'll attach a screenshot of the results.

Comment 1 Bryan W Clark 2004-10-04 22:38:26 UTC
Created attachment 104757 [details]
Gnumeric Screenshot with 'schema missing'

Comment 2 Caolan McNamara 2004-10-05 07:34:41 UTC
I have gnumeric 1.2.13-6 and GConf2-2.8.0.1-1 and don't see this
problem :-(
the schemas of /etc/gconf/schemas/gnumeric-dialogs.schemas etc exist,
do other applications like gedit,evolution,gcalctool work ok ? Is
there any permissions difference between the gnumeric*schemas and the
rest of them ?

Comment 3 Bryan W Clark 2004-10-05 15:20:46 UTC
Weird, same versions.

[clarkbw@rhbw ~]$ rpm -qv gnumeric
gnumeric-1.2.13-6
[clarkbw@rhbw ~]$ rpm -qv GConf2
GConf2-2.8.0.1-1

The schema does exist and the permissions seem to be the same as others.

[clarkbw@rhbw ~]$ ll /etc/gconf/schemas/gnumeric-dialogs.schemas
-rw-r--r--  1 root root 114787 Sep 30 17:09
/etc/gconf/schemas/gnumeric-dialogs.schemas
[clarkbw@rhbw ~]$ ll /etc/gconf/schemas/gedit.schemas
-rw-r--r--  1 root root 635405 Sep 22 14:02
/etc/gconf/schemas/gedit.schemas


Comment 4 Caolan McNamara 2004-10-05 15:26:00 UTC
rats! try rpm --erase gnumeric and yum install gnumeric. Perhaps there
was some foo on a previous update.

Comment 5 Bryan W Clark 2004-10-05 16:12:57 UTC
hm, seems to have fixed itself.  Thanks Caolan!

Comment 6 Caolan McNamara 2004-10-05 16:17:18 UTC
hmm, well we'll close it and hopefully there isn't some nasty
underlying gnumeric foo


Note You need to log in before you can comment on or make changes to this bug.